/* Фон и рамка формы */
body .os-order-form-wrap {
    background: #fff;
    border: 5px solid #eee;
}

/* Заголовок формы */
body .os-order-form-wrap .os-order-header-title {
    color: #4cb5ff;
    /*цвет шрифта. 
  Добавьте !important сработало, например: 
  color: blue !important;*/
    font-size: 27px;
    /*размер шрифта*/
    font-weight: bold;
    /*жирность шрифта*/
    font-family: arial;
    /*семейство шрифта*/
}

/* Шрифты и цвета некоторых полей (взрослые и дети, и, возраст детей, возможны другие даты) */
body .os-order-first-title,
body .os-order-and-title,
body .os-order-second-title,
body .os-order-input-dates label {
    font-family: arial;
    color: #666;
}

/*возможны другие даты*/

/* Выпадающие списки (страна, курорт, взрослые, дети, возрасты, длительности) */
body .os-order-form-wrap select {
    font-family: arial;
    color: #000;
}

body .os-order-select-wrapper,
body .os-order-select-wrapper:after {
    background: #fff;
}

body .os-order-select-wrapper {
    border-radius: 5px;
    border: 1px solid #c3c3c3;
}

body .os-order-input-duration .os-order-select-wrapper {
    border-radius: 5px;
}

/*длительность*/

/* Цвета иконок в полях. Добавьте !important чтобы сработало, например:
   body .os-order-input-country .os-order-select-wrapper:after {color: green !important;}*/
body .os-order-form-wrap .os-order-select-wrapper:after {
    color: #4cb5ff;
}

/*выпадающий список ближайшего офиса*/

/* Шрифты, их цвета, фон и цвет рамки в полях формы (имя, телефон, е-мейл, пожелания)*/
body .os-order-user-contacts input,
body .os-order-form-wrap textarea {
    font-family: arial;
    color: #000;
    background: #F0F0F0;
    border-color: #c3c3c3;
}

/* Скругление углов в полях формы (имя, телефон, е-мейл, пожелания) (4 значения означают углы: верхний-левый верхний-правый нижний-правый нижний-левый)*/
body .os-order-user-contacts input,
body .os-order-form-wrap textarea {
    border-radius: 0px 0px 0px 0px;
}

/* Скругление углов в выпадающем списке "ближайший офис"*/
body .os-order-input-office .os-order-select-wrapper {
    border-radius: 0px 0px 0px 0px;
}

/* Поле даты */
body .os-order-input-dates .os-order-input-wrapper {
    font-family: arial;
    /*семейство шрифта*/
    color: #000;
    /*цвет шрифта*/
    background: #fff;
    /*цвет фона*/
    border-radius: 5px;
    /*скругление углов*/
    border-color: #c3c3c3;
    /*цвет рамки*/
}

body .os-order-input-dates .os-order-input-wrapper:after {
    color: #4cb5ff;
}

/*цвет иконки календаря. Добавьте !important чтобы сработало*/

/* Кнопка "Отправить" */
body .os-order-form-submit_button {
    font: bold 18px Arial;
    /* шрифт */
    color: #ffffff;
    /*цвет шрифта*/
    border: 5px solid #dbdbdb;
    /*рамка*/
    border-radius: 25px;
    /*скругление углов*/
    background: #4cb5ff;
    /*цвет фона (добавьте !important чтобы сработало) */
    height: 50px;
    /*высота кнопки*/
    width: 200px;
    /*ширина кнопки*/
}

/* Кнопка "Отправить" при наведении мыши (добавьте !important чтобы сработало) */
body .os-order-form-submit_button:hover {
    background: #4cb5ff;
    /*цвет фона (добавьте !important чтобы сработало) */
    border-color: #B7B7B7;
}

body .os-order-header-title,
.os-order-form-wrap *:after {
    color: #4cb5ff !important;
}

body .table-condensed .prev,
.table-condensed .next,
.table-condensed .switch {
    background-color: #4cb5ff !important;
}

body .datepicker {
    border-color: #4cb5ff !important;
    z-index: 9999;
}







.new_f-container {
    max-width: none !important;

}

body .os-order-form-submit_button {
    background-color: #E52529 !important;
}

body .os-order-form-submit_button:hover {
    color: #fff;
}


.hot-block_euroblock .new-hot-tour-price,
[data-type=dashtours-container][data-view-type=tiles-next] .dashtours__price {
    background-color: #E52529 !important;
}

.new_f-ext-container .ui-slider-range,
.new_f-ext-container .slider-container .ui-widget-content,
.new_f-container {
    background: #E52529 !important;
}

.new_r-show-more-results {
    color: #E52529 !important;
    border: 1px solid #E52529 !important;
}

.new_r-show-more-results:hover {
    background-color: #E52529 !important;
    color: #fff !important;
}


.hot-block_euroblock .new-hot-tour-img-container {
    height: 220px !important;
}


.hot-block_euroblock .new-hot-tour-body {
    margin-top: 219px !important;
}


.hot-block_euroblock .new-hot-tour-item {
    height: 350px !important;
}

.preview-tour-in-block .hot-block_euroblock.hot-otp-content .hot-otp-form-wrap,
.hot-block_euroblock.hot-otp-content .hot-otp-form-wrap {
    width: 33.33333% !important;
}

.hot-block_euroblock .new-hot-tour-item {
    max-width: 420px !important;
}

/*/ основной цвет шрифта / */
body .hot-block_euroblock .new-hot-tour-item {
    color: #000;
}

/*/ цвет подложки под ценой /*/
body .hot-block_euroblock .new-hot-tour-price {
    background-color: #f7941d;
}

/*/ цвет шрифта цены / */
body .hot-block_euroblock .new-hot-tour-price * {
    color: #fff;
}

/*/ минимальная ширина плитки /*/
.hot-block_euroblock.hot-otp-content .hot-otp-form-wrap {
    min-width: 290px;
}





































/*стилизация кнопки быстрого заказа тура*/
a.os-order-form-submit_button {
    line-height: 30px!important;
    margin: 0 auto!important;
}

body .os-order-form-submit_button {
    font: bold 14px Arial;
    height: 40px;
    width: 180px;
}